Subject: Re: bug#14368: 24.3.50; Big screw: multibyte characters become unibyte

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 May 2013 05:51:35 +0300

> Date: Sat, 11 May 2013 17:44:27 -0400
> From: Richard Stallman <[email-masked]>
> CC: [email-masked]
> 
>     Can you reproduce it starting with "emacs -Q"?
> 
> Yes.  I type
> 
> emacs -Q
> C-\ latin-1-postfix RET
> a ' C-a
> 
> and it fails

It doesn't fail for me, with yesterday's trunk.  C-a just moves to the
beginning of the line, as expected.

Wait, I can reproduce this in a TTY session (the above was a GUI
session).  I will try to look into it.